body {
	margin:0; 
	padding:0; 
	color: #000000;  
	direction: ltr; 
	font-family: 'Futura Lt BT',sans-serif!important;
	font-size: 1.1rem !important; 
	background: #fff; 
	line-height:1.6em;
	background-color:#f1f1f1;

}

html, body {
	
	max-width: 100%;
	overflow-x: hidden;
}




.buton {
	width: 100%;
    min-height: 201px;
    background-image: url(img/virtual_bg.jpg);
    background-size: cover;
    text-align: center;
    margin-top:20px;
}

.virtual_inclusive,
.virtual_play{
	padding-top: 17px;
	color: #fff;
	font-family: 'DINPro';
	float: left;
}

.virtual_text{
	font-size: 20px;
    padding: 5px;
    border: 1px solid #FFFFFF;
    margin-top: 20px;
}

@media screen and (max-width:992px){
	.virtual_play{
		text-align: center !important;
	}
	.virtual_play img{
		width: 150px;
	}
	.virtual_inclusive{
		margin-top: -10px !important;
	}
}





.language{
	margin-bottom: 4px;
  background-color: #170c51;
  height: 40px;
  width: 40px;
  border-radius: 100%;
  text-align: center;
  box-shadow: 1px 1px 5px 0px #d3d3d3;
  padding-top: 8px;
  font-family: 'Futura Lt BT',sans-serif!important;
  color:#fff !important;
  font-size: 1rem;
}
.language small{
	font-family: 'Futura Lt BT',sans-serif!important;
	color:#fff !important;
	font-size: 1rem;
}

#animation_container, canvas, #dom_overlay_container {
	max-width:400px !important;
}
header{
	position:relative;
	background-image: url(../img/header.jpg);
	background-size:cover;
    background-repeat: no-repeat;
    background-position: center top;
    width: 100%;
	height:auto;
  min-height:530px;
	border-bottom:8px solid #1486ce;
	
}

.minibaslik{
	font-family: 'Futura Md BT',sans-serif;
	font-size:18px;
	color:#6B3A71;
}
.padd{
	padding-left:0px !important;
	padding-right:0px!important;
}
.navbar-light .navbar-nav .nav-link{
	font-family: 'Futura LT', sans-serif!important;
	color:#023248 !important;
	    font-size: 1rem;
}                      
.navbar-nav{
	border-bottom:1px solid #023248;
}
a:active {
	outline:none;
	outline-color: #FFF;
}
a:hover {
	text-decoration:none !important;
	outline:none;
	outline-color: #FFF;
}
:focus {
outline: 0;
}

.table thead {
  color: #fff;
  background-color: #36729e !important;
}
.table thead th {
  text-align: center;
  vertical-align: middle !important;
}

.timer_box{
	bottom:0px !important;
    /*display: inline-block;*/
    text-align: center;
    width: 66px;
	margin-bottom:5px;
}
.timer_box h1{
	 font-family: 'Futura Condensed Bold TR', sans-serif;
	/*margin-top:30px !important;*/
    font-size: 28px;
	margin-bottom:0px !important;
    font-weight: bold;
	color:#FFF;
}
.timer_box p{
  font-family: 'Futura Condensed TR', sans-serif;
	text-align:center;	
	font-size:14px;
	color:#fff;
}
#days, #hours, #minutes, #seconds{
	border: 2px solid #fff;
    border-radius: 3px;
    width: 66px;
    height: 56px;
    float: left;
    margin-right: 20px;
    margin-bottom: 30px;
  background-color: rgb(32 72 133 / 80%);
	
}

.orta {
	position:relative;
    background-image: url(../img/bg.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    width: 100%;
    height: auto;
    padding-bottom: 1rem;
}
.btns{
	    padding: 0px 50px;
}
.btn1{
	height:70px;
	width:90%;
	background-color:#a41c47;
	border-bottom:5px solid #821134;
	color:#fff;
	font-size:20px;
	font-weight:700;
	text-align:center;
	padding-top:15px;
}
.btn2{
	
	height:70px;
	width:90%;
	background-color:#008BAC;
	border-bottom:5px solid #066C85;
	color:#fff;
	font-size:20px;
	font-weight:700;
	text-align:center;
	padding-top:15px;
}

.btn3{
	height:70px;
	width:90%;
	background-color:#6B3A71;
	border-bottom:5px solid #2E1830;
	color:#fff;
	font-size:20px;
	font-weight:700;
	text-align:center;
	padding-top:15px;
}
.btn4{
	height:70px;
	width:90%;
	background-color:#4ba066;
	border-bottom:5px solid #0b8d34;
	color:#fff;
	font-size:20px;
	font-weight:700;
	text-align:center;
	padding-top:15px;
}

.icerik{
	font-family: 'Futura Lt BT', sans-serif;
	/*margin-top:50px;*/
	margin-top:25px;
	margin-bottom:50px;
	width:100%;
}
.icerik h3{
	font-family: 'Futura Md BT', sans-serif;
	text-align:center;
	color:#204885;
	font-size:28px;
	font-weight:700;
	padding-bottom:10px;
	border-bottom:1px solid #E4E4E4;
}
.vticker{
-webkit-font-smoothing: antialiased;
  width: 100%;
  font-family: 'Futura LT BT', sans-serif;
  padding-top:5px;
  font-size:14px;
  margin-bottom:15px;
}
.vticker ul{
	min-height:180px;
	/*padding: 15px 15px 0px 15px;*/
  padding: 0;
  width: 100%;
 font-family: 'Futura LT BT', sans-serif;
}
.vticker li{
    font-size: 13pt;
    list-style: none;
    border-bottom: 1px dashed #fff;
	font-family: 'Futura LT BT', sans-serif;
    padding: 18px 0px 10px 0px;


}
.vticker li i{
  font-size: 10px;
  margin-right: 5px;
color: #e76635;
font-family: 'Futura Md BT', sans-serif;


}
.tkvm {
    background-color: #008BAC;
    background-image: url(../img/dates.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left bottom;
    /* min-height: 270px; */
}
.duyurubaslik {
   font-family: 'Futura Md BT', sans-serif;
	font-size:19px ;
	font-weight: bold;
    padding: 0px 22px;
	color:#fff;
}
.duyurubaslik2 {
   font-family: 'Futura Md BT', sans-serif;
	font-size:19px ;
	font-weight: bold;
    padding: 0px 22px;
	color:#008bac;
}

@media screen and (max-width: 1200px) and (min-width: 768px){
	.duyurubaslik2 {
		margin: 16px 0px !important;
	}
}

.duyuru
{
	padding-top: 5px;
}
.tarih
{
	text-align:center;
	font-size:21px !important;
	color:#B74C67;
	font-family: 'Futura Md BT', sans-serif;
	font-weight: 500;
}
.baslikhr{
	margin:5px 10px !important;
}
.ay{
	font-family: 'Futura Md BT', sans-serif;
	font-size:12px;
	font-weight:300;
	color: #fff;
	line-height: 0px;
}
.gun{
	
    font-family: 'Futura Md BT', sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #fff;
	
}
.speaker {
    background-color: #6B3A71;
    background-image: url(../img/speaker.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right top;
    min-height: 270px;
}

.speaker2 {
    background-color: #fcdc3b;
    background-image: url(../img/speaker.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right top;
    min-height: 270px;
}

footer{
	    font-size: 1rem;
}

#carouselExample p{
	padding-top:5px;
	color:#fff;
}


@media (min-width: 768px) {

    /* show 3 items */
    .carousel-inner .active,
    .carousel-inner .active + .carousel-item,
    .carousel-inner .active + .carousel-item + .carousel-item,
    .carousel-inner .active + .carousel-item {
        display: block;
    }

    .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left),
    .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item,
    .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item
    .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item {
        transition: none;
    }

    .carousel-inner .carousel-item-next,
    .carousel-inner .carousel-item-prev {
        position: relative;
        transform: translate3d(0, 0, 0);
    }

    .carousel-inner .active.carousel-item + .carousel-item + .carousel-item {
        position: absolute;
        top: 0;
        right: -25%;
        z-index: -1;
        display: block;
        visibility: visible;
    }

    /* left or forward direction */
    .active.carousel-item-left + .carousel-item-next.carousel-item-left,
    .carousel-item-next.carousel-item-left + .carousel-item,
    .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item,
    .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item
    .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(-100%, 0, 0);
        visibility: visible;
    }

    /* farthest right hidden item must be abso position for animations */
    .carousel-inner .carousel-item-prev.carousel-item-right {
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
        display: block;
        visibility: visible;
    }

    /* right or prev direction */
    .active.carousel-item-right + .carousel-item-prev.carousel-item-right,
    .carousel-item-prev.carousel-item-right + .carousel-item,
    .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item,
    .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item
    .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(100%, 0, 0);
        visibility: visible;
        display: block;
        visibility: visible;
    }

    /*md*/
    /* show 3 items */
   
    #carouselExample-md > .carousel-inner .active + .carousel-item {
        display:none;
    }
	
	 #carouselExample-md2 > .carousel-inner .active + .carousel-item {
        display:none;
    }
    .panel-thumbnail p{
        color:#fff!important;
		background-color: rgba(0,0,0,.3);
		border-radius: 1rem;
		margin-top: 2%;
    }
  
    /*md*/
}

/* Bootstrap Lightbox using Modal */

#profile-grid { overflow: auto; white-space: normal; } 
#profile-grid .profile { padding-bottom: 40px; }
#profile-grid .panel { padding: 0 }
#profile-grid .panel-body { padding: 15px }
#profile-grid .profile-name { font-weight: bold; }
#profile-grid .thumbnail {margin-bottom:6px;}
#profile-grid .panel-thumbnail { overflow: hidden; }
#profile-grid .img-rounded { border-radius: 4px 4px 0 0;}

.looktext {
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color:#CBCBCB;
}
a.looktext {
	color:#CBCBCB;
	text-decoration:none;
}
a.looktext:hover {
	color:#0f6fac;
}
/*MOBILE*/
@media (min-width: 992px){
	
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1rem !important;
    padding-left: .5rem;
	padding-bottom: 1.3rem;
}
.btn1, .btn2, .btn3, .btn4{
	margin-top:-25px;
}
}
@media (max-width: 992px){
	.anim{
	
	text-align:center;
}
.btn1, .btn2, .btn3, .btn4{
	font-size:15px;
	margin-top:-25px;
}
}
@media (min-width: 768px){
	.mrlogo{
	/*margin-right:70px;
	padding: 10px;*/
}
	.timemar{
		margin-left: 6rem; 
		margin-top:3rem;
	}

}
@media (max-width: 768px){
	#animation_container, canvas, #dom_overlay_container {
    
	margin-top:0px !important;
	margin-left:55px;
}
	
	#days, #hours, #minutes, #seconds{
		
		margin-right:15px;
	}
	.timemar{
		
		margin-top:4rem !important;
	}
	.smcenter{
		text-align:center;
	}
.btns{
	    padding: 0px;
}
.btn1, .btn2, .btn3, .btn4{
	padding-top:10px;
	width:100%;
	font-size:16px;
	margin-top:25px;
	height: 50px;
}
}
@media (max-width: 370px){
	#days, #hours, #minutes, #seconds{
		
		width:55px;
	}
}
@media (max-width: 430px){
.duyurubaslik {
   
	font-size:20px ;
}
.ay{
	
	font-size:10px;
	
}
.gun{
	
	font-size: 20px;
	
	
}
.vticker li{
    font-size: 11pt;
   
}
}
@keyframes sayacin {
    from {
        opacity:0;
		-webkit-transform:translate3d(0,2000px,0);
		transform:translate3d(0,2000px,0);
    }
10% {
    opacity:0;
  }
	20% {
    opacity:0;
  }
	30% {
    opacity:0;
  }
  40% {
    opacity:0;
  }
  50% {
    opacity:0;
  }
  60% {
    opacity:0;
	opacity:0;
	
  }
  80%
  {
	  opacity:0;
  }
  90%
  {
	  opacity:0.9;
	  
  }
   100%
	   {
		  opacity:1;
		opacity:1;-webkit-transform:none;transform:none;
	   }
}
@-moz-keyframes sayacin {
    from {
        opacity:0;
		-webkit-transform:translate3d(0,2000px,0);
		transform:translate3d(0,2000px,0);
    }
10% {
    opacity:0;
  }
	20% {
    opacity:0;
  }
	30% {
    opacity:0;
  }
  40% {
    opacity:0;
  }
  50% {
    opacity:0;
  }
  60% {
    opacity:0;
	opacity:0;
	
  }
  80%
  {
	  opacity:0;
  }
  90%
  {
	  opacity:0.9;
	  
  }
   100%
	   {
		  opacity:1;
		opacity:1;-webkit-transform:none;transform:none;
	   }
}
@-webkit-keyframes sayacin {
    from {
        opacity:0;
		-webkit-transform:translate3d(0,2000px,0);
		transform:translate3d(0,2000px,0);
    }
10% {
    opacity:0;
  }
	20% {
    opacity:0;
  }
	30% {
    opacity:0;
  }
  40% {
    opacity:0;
  }
  50% {
    opacity:0;
  }
  60% {
    opacity:0;
	opacity:0;
	
  }
  80%
  {
	  opacity:0;
  }
  90%
  {
	  opacity:0.9;
	  
  }
   100%
	   {
		  opacity:1;
		opacity:1;-webkit-transform:none;transform:none;
	   }
}
@-o-keyframes sayacin {
    from {
        opacity:0;
		-webkit-transform:translate3d(0,2000px,0);
		transform:translate3d(0,2000px,0);
    }
10% {
    opacity:0;
  }
	20% {
    opacity:0;
  }
	30% {
    opacity:0;
  }
  40% {
    opacity:0;
  }
  50% {
    opacity:0;
  }
  60% {
    opacity:0;
	opacity:0;
	
  }
  80%
  {
	  opacity:0;
  }
  90%
  {
	  opacity:0.9;
	  
  }
   100%
	   {
		  opacity:1;
		opacity:1;-webkit-transform:none;transform:none;
	   }
}





@keyframes menuin {
    from {
        opacity:0;
		-webkit-transform:translate3d(0,-2000px,0);
		transform:translate3d(0,-2000px,0);
    }
10% {
    opacity:0;
  }
	20% {
    opacity:0;
  }
	30% {
    opacity:0;
  }
  40% {
    opacity:0;
  }
  50% {
    opacity:0;
  }
  60% {
    opacity:0;
	opacity:0;
	
  }
  80%
  {
	  opacity:0;
  }
  90%
  {
	  opacity:0.9;
	  
  }
   100%
	   {
		  opacity:1;
		opacity:1;-webkit-transform:none;transform:none;
	   }
}
@-moz-keyframes menuin {
    from {
        opacity:0;
		-webkit-transform:translate3d(0,-2000px,0);
		transform:translate3d(0,-2000px,0);
    }
10% {
    opacity:0;
  }
	20% {
    opacity:0;
  }
	30% {
    opacity:0;
  }
  40% {
    opacity:0;
  }
  50% {
    opacity:0;
  }
  60% {
    opacity:0;
	opacity:0;
	
  }
  80%
  {
	  opacity:0;
  }
  90%
  {
	  opacity:0.9;
	  
  }
   100%
	   {
		  opacity:1;
		opacity:1;-webkit-transform:none;transform:none;
	   }
}
@-webkit-keyframes menuin {
    from {
        opacity:0;
		-webkit-transform:translate3d(0,-2000px,0);
		transform:translate3d(0,-2000px,0);
    }
10% {
    opacity:0;
  }
	20% {
    opacity:0;
  }
	30% {
    opacity:0;
  }
  40% {
    opacity:0;
  }
  50% {
    opacity:0;
  }
  60% {
    opacity:0;
	opacity:0;
	
  }
  80%
  {
	  opacity:0;
  }
  90%
  {
	  opacity:0.9;
	  
  }
   100%
	   {
		  opacity:1;
		opacity:1;-webkit-transform:none;transform:none;
	   }
}
@-o-keyframes menuin {
    from {
        opacity:0;
		-webkit-transform:translate3d(0,-2000px,0);
		transform:translate3d(0,-2000px,0);
    }
10% {
    opacity:0;
  }
	20% {
    opacity:0;
  }
	30% {
    opacity:0;
  }
  40% {
    opacity:0;
  }
  50% {
    opacity:0;
  }
  60% {
    opacity:0;
	opacity:0;
	
  }
  80%
  {
	  opacity:0;
  }
  90%
  {
	  opacity:0.9;
	  
  }
   100%
	   {
		  opacity:1;
		opacity:1;-webkit-transform:none;transform:none;
	   }
}




@keyframes fadein {
    from {
        opacity:0;
    -webkit-transform:translate3d(2000px,0,0);
    transform:translate3d(2000px,0,0);
    }
10% {
    opacity:0;
  }
  20% {
    opacity:0;
  }
  30% {
    opacity:0;
  }
  40% {
    opacity:0;
  }
 
   
    70% {
    opacity:1;
  opacity:1;
  
  }
  90%
  {
    opacity:1;
  }
   100%
     {
      opacity:1;
    opacity:1;-webkit-transform:none;transform:none;
     }
}
@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    -webkit-transform:translate3d(2000px,0,0);
    transform:translate3d(2000px,0,0);
    }
10% {
    opacity:0;
  }
  20% {
    opacity:0;
  }
  30% {
    opacity:0;
  }
  40% {
    opacity:0;
  }
 
   
    70% {
    opacity:0;
  opacity:0;
  
  }
  90%
  {
    opacity:1;
  }
   100%
     {
      opacity:1;
    opacity:1;-webkit-transform:none;transform:none;
     }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    -webkit-transform:translate3d(2000px,0,0);
    transform:translate3d(2000px,0,0);
    }
10% {
    opacity:0;
  }
  20% {
    opacity:0;
  }
  30% {
    opacity:0;
  }
  40% {
    opacity:0;
  }
 
   
    70% {
    opacity:1;
  opacity:1;
  
  }
  90%
  {
    opacity:1;
  }
   100%
     {
      opacity:1;
    opacity:1;-webkit-transform:none;transform:none;
     }
}
@-o-keyframes fadein { /* Opera */
    from {
        opacity:0;
    -webkit-transform:translate3d(2000px,0,0);
    transform:translate3d(2000px,0,0);
    }
10% {
    opacity:0;
  }
  20% {
    opacity:0;
  }
  30% {
    opacity:0;
  }
  40% {
    opacity:0;
  }
 
   
    70% {
    opacity:1;
  opacity:1;
  
  }
  90%
  {
    opacity:1;
  }
   100%
     {
      opacity:1;
    opacity:1;-webkit-transform:none;transform:none;
     }
}

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    
}
.col-xs-15 {
    width: 50%;
    float: left;
}

@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

.flash-text {
  -webkit-animation: colorChange 0.7s infinite;
  -moz-animation: colorChange 0.7s infinite;
  -o-animation: colorChange 0.7s infinite;
  -ms-animation: colorChange 0.7s infinite;
  animation: colorChange 0.7s infinite;
}

@-moz-keyframes colorChange {
  0% {color: #000;}
  50% {color: #7a3578;}
  100% {color: #000;}
}

@-webkit-keyframes colorChange {
  0% {color: #000;}
  50% {color: #7a3578;}
  100% {color: #000;}
}

@keyframes colorChange {
  0% {color: #000;}
  50% {color: #7a3578;}
  100% {color: #000;}
}